Subject: [PATCH 1/1] * gnu/packages/golang.scm (go-1.22): Disable flakey tests.

From: Sharlatan Hellseher <[email-masked]>
Date: Tue, 14 May 2024 11:50:16 +0100

Pushed as 6fab2d5b318fb0a8a0887f6ce0ac3e342a8c23ef to go-team.